--- a/omniauth-openid.gemspec
+++ b/omniauth-openid.gemspec
@@ -4,7 +4,7 @@ require File.expand_path('../lib/omniaut
 Gem::Specification.new do |gem|
 
   gem.add_dependency 'omniauth', '~> 1.0'
-  gem.add_dependency 'rack-openid', '~> 1.3.1'
+  gem.add_dependency 'rack-openid', '~> 1.3'
   gem.add_development_dependency 'rack-test', '~> 0.5'
   gem.add_development_dependency 'rake', '~> 0.8'
   gem.add_development_dependency 'rdiscount', '~> 1.6'
--- a/metadata.yml
+++ /dev/null
@@ -1,166 +0,0 @@
---- !ruby/object:Gem::Specification
-name: omniauth-openid
-version: !ruby/object:Gem::Version
-  version: 1.0.1
-  prerelease: 
-platform: ruby
-authors:
-- Michael Bleigh
-- Erik Michaels-Ober
-autorequire: 
-bindir: bin
-cert_chain: []
-date: 2011-11-04 00:00:00.000000000Z
-dependencies:
-- !ruby/object:Gem::Dependency
-  name: omniauth
-  requirement: &70221645863580 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '1.0'
-  type: :runtime
-  prerelease: false
-  version_requirements: *70221645863580
-- !ruby/object:Gem::Dependency
-  name: rack-openid
-  requirement: &70221645858920 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: 1.3.1
-  type: :runtime
-  prerelease: false
-  version_requirements: *70221645858920
-- !ruby/object:Gem::Dependency
-  name: rack-test
-  requirement: &70221645855080 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '0.5'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645855080
-- !ruby/object:Gem::Dependency
-  name: rake
-  requirement: &70221645849280 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '0.8'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645849280
-- !ruby/object:Gem::Dependency
-  name: rdiscount
-  requirement: &70221645846800 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '1.6'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645846800
-- !ruby/object:Gem::Dependency
-  name: rspec
-  requirement: &70221645842660 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '2.7'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645842660
-- !ruby/object:Gem::Dependency
-  name: simplecov
-  requirement: &70221645838580 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '0.4'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645838580
-- !ruby/object:Gem::Dependency
-  name: webmock
-  requirement: &70221645833400 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '1.7'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645833400
-- !ruby/object:Gem::Dependency
-  name: yard
-  requirement: &70221645830920 !ruby/object:Gem::Requirement
-    none: false
-    requirements:
-    - - ~>
-      - !ruby/object:Gem::Version
-        version: '0.7'
-  type: :development
-  prerelease: false
-  version_requirements: *70221645830920
-description: OpenID strategy for OmniAuth.
-email:
-- michael@intridea.com
-- sferik@gmail.com
-executables: []
-extensions: []
-extra_rdoc_files: []
-files:
-- .gemtest
-- .gitignore
-- .rspec
-- .yardopts
-- Gemfile
-- Gemfile.lock
-- Guardfile
-- LICENSE
-- README.md
-- Rakefile
-- examples/sinatra.rb
-- lib/omniauth-openid.rb
-- lib/omniauth-openid/version.rb
-- lib/omniauth/strategies/open_id.rb
-- lib/omniauth/strategies/steam.rb
-- omniauth-openid.gemspec
-- spec/omniauth/strategies/open_id_spec.rb
-- spec/spec_helper.rb
-homepage: https://github.com/intridea/omniauth-openid
-licenses: []
-post_install_message: 
-rdoc_options: []
-require_paths:
-- lib
-required_ruby_version: !ruby/object:Gem::Requirement
-  none: false
-  requirements:
-  - - ! '>='
-    - !ruby/object:Gem::Version
-      version: '0'
-required_rubygems_version: !ruby/object:Gem::Requirement
-  none: false
-  requirements:
-  - - ! '>='
-    - !ruby/object:Gem::Version
-      version: 1.3.6
-requirements: []
-rubyforge_project: 
-rubygems_version: 1.8.10
-signing_key: 
-specification_version: 3
-summary: OpenID strategy for OmniAuth.
-test_files:
-- spec/omniauth/strategies/open_id_spec.rb
-- spec/spec_helper.rb
